@charset "euc-jp";
a{
	color: #0063DB;
}

img {
	border:medium none;
	margin:0;
	padding:0;
}

h1{
	margin:0;
	padding:0;
}

#header {
	clear:both;
	height:90px;
	margin:0;
}

#sinkanimg a {
	display:block;
	height:65px;
	width:183px;
	float: left;
	margin-top: 20px;
}


#login_mixi_box {
	float:right;
	font-size:12px;
	margin:8px 0 0;
	padding:0;
	text-align:left;
	width:200px;
}
#osusumelink_text {
	font-size: 13px;
	width: 340px;
	text-align: center;
	float: left;
	padding-top: 43px;
	padding-left: 20px;
}

#osusumelink_text2 {
	font-size: 13px;
	width: 360px;
	text-align: center;
	float: left;
	padding-top: 43px;
	padding-left: 20px;
}

#osusumelink_text a{
	color: #f40a1f;
}



#header_top_textmenu {
	font-size:12px;
	margin:0;
	padding:0;
	text-align:left;
	width:170px;
}

#header_top_textmenu td {
	margin:0;
	padding:0;
}



#menu {
	clear:both;
	margin:0;
	padding:0;
	text-align:left;
	width:950px;
}

ul {
	list-style:none outside none;
	margin:0;
	padding:0;
}

ul {
	line-height:126%;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}

#title_pr{
	background-image: url(/images/top/autumn/titleonly_back.jpg);
	background-repeat: no-repeat;
	height: 65px;
	width: 413px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#information {
	background-image:url("/images/top/autumn/header_under_back.jpg");
	background-repeat:no-repeat;
	clear:both;
	height:44px;
	margin:0;
	padding:0;
	width:950px;
}

li {
	margin:0;
	padding:0;
}

#msgBx {
	float:left;
	font-size:13px;
	height:20px;
	margin-left:130px;
	margin-top:13px;
	width:540px;
}

#msgBx {
	font-size:13px;
}

#to_calendar {
	float:right;
	margin:6px 14px 0 0;
	padding:0;
}

element.style {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-right:0;
}

#news03 li {
	width:540px;
}


*html .marquee {
	margin-left: 60px;
}
*html #to_calendar {
	margin-right: 6px;
}
*html #msgBx {
	margin-left: 60px;
}
